
[DPI.ADNS6010]
DPI_0=Enable,600
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Enable,3600
DPI_Unit=100,400,600,800,1200,1600,2000,2500,3600

[DPI.ADNS6090]
DPI_0=Enable,600
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Enable,3600
DPI_Unit=100,400,600,800,1200,1600,2000,2500,3600

[DPI.ADNS3060]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.P3365]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.ADNS3080]
DPI_0=Enable,600
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2400
DPI_5=Enable,3200
DPI_Unit=100,400,600,800,1200,1600,2000,2400,3200

[DPI.P3385]
DPI_0=Enable,600
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2400
DPI_5=Enable,3200
DPI_Unit=100,400,600,800,1200,1600,2000,2400,3200

[DPI.ADNS3081]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.ADNS9500]
DPI_0=Enable,600
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Enable,3600
DPI_Unit=100,400,600,800,1200,1600,2000,2500,3600

[DPI.PAN3305]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.PAN3305.5MODE]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,3000
DPI_5=Disable,3000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,1800,3000

[DPI.PAN3305_2000DPI.5MODE]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.PAN3304.5MODE]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,2000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,1800,2000

[DPI.PAN3102]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Disable,1600
DPI_5=Disable,1600
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600

[DPI.PAN3204]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Disable,2000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600

[DPI.PAN3204.G10]
DPI_0=Enable,1000
DPI_1=Enable,1000
DPI_2=Enable,1000
DPI_3=Enable,1000
DPI_4=Enable,1000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600

[DPI.PAN3204L]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Disable,2000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,2000

[DPI.PAN3204L.G10]
DPI_0=Enable,1000
DPI_1=Enable,1000
DPI_2=Enable,1000
DPI_3=Enable,1000
DPI_4=Enable,1000
DPI_5=Disable,2000
DPI_Unit=100,200,400,600,800,1000,1200,1400,1600,2000

[DPI.PAN3204L.XG]
DPI_0=Enable,400
DPI_1=Enable,800
DPI_2=Enable,1200
DPI_3=Enable,1600
DPI_4=Enable,3000
DPI_5=Disable,3000
DPI_Unit=100,200,400,800,1000,1200,1600,2000,2400,3000

[ScriptsMacros]
ForceCopyScriptsMacros=1

[OSD]
//Default
//Enable=1
//DisplayTime=2
//PositionX=
//PositionY=
//BackgroundEnable=1
//BackgroundColor=0
//FontColor=16777215
//FontSize=10
//FontName=MS Sans Serif
//AlphaBlendValue=210


Enable=0
DisplayTime=2
PositionX=
PositionY=
BackgroundEnable=1
BackgroundColor=0
FontColor=16777215
FontSize=10
FontName=MS Sans Serif
AlphaBlendValue=210

[Battery]
//Default
//LowVoltageWarningEnable=0
//LowVoltageThresholdPercent=20
//LowVoltageWiarningInterval=5

LowVoltageWarningEnable=0
LowVoltageThresholdPercent=20
LowVoltageWiarningInterval=5

[W4D]
//Default
//Disable=0
//HidePartitionLine=0
//HideCursorHint=0

Disable=0
HidePartitionLine=0
HideCursorHint=0

[TiltWheel]
//Default
//Count=1

Count=1

[MouseName]
//Default
//DisplayType=1

DisplayType=1

[PenSuit]
Width=6
EraseType=1
PenColor=255

[ReportRate]
K3K4ReportTime=8

[Key7Mode]
Key7ModeIndex=0
Mode1Enable=1
Mode2Enable=1
Mode3Enable=1
Mode4Enable=0
Mode5Enable=0

[SYSTEM]
//LaunchOnLogin=1
//Language=
//UserName=
//Version=Version 10.05V

LaunchOnLogin=1
Language=
UserName=
Version=


[Option]
//Default
//EnableStandardWheel=0
//nInRightKey_ToggleShortCut=0
//GesturesRadioOption=0
//Standard45KeyOption=0
//APMemory_DPI=0

EnableStandardWheel=0
nInRightKey_ToggleShortCut=0
GesturesRadioOption=0
Standard45KeyOption=0
APMemory_DPI=0

